/*html {
  scroll-behavior: smooth;
}*/

/*márgenes superiores*/
.mt-6{
    margin-top: 3.5rem;
}
.mt-7{
    margin-top: 4rem;
}
.mt-8{
    margin-top: 4.5rem;
}
.mt-9{
    margin-top: 5rem;
}
.mt-10{
    margin-top: 5.5rem;
}
.mt-11{
  margin-top: 6rem;
}

/*márgenes inferiores*/
.mb-6{
    margin-bottom: 3.5rem;
}
.mb-7{
    margin-bottom: 4rem;
}
.mb-8{
    margin-bottom: 4.5rem;
}
.mb-9{
    margin-bottom: 5rem;
}
.mb-10{
    margin-bottom: 5.5rem;
}

/* navbar personalizado */
.navbar-dark .navbar-brand {
  color: #fff;
}

.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: rgba(255, 255, 255, 0.75);
}

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #fff;
}

.navbar-dark .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-dark .navbar-text {
  color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-text a {
  color: #fff;
}

.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus {
  color: #fff;
}

/* navbar logo*/
.navbar-logo{
	max-width: 50px;
}

/* squared-circled images*/
.img-max-width-50{
	max-width: 50%;
}

/* no-padding*/
.no_padding{
	padding-left: 0px;
	padding-right: 0px;
}

/* images */
.image-cover-transp
{
	filter: opacity(.5);
  /*position: absolute;*/
  
}

.max_height_logo_pc{
	max-width: 512px;
	margin: 0 auto;
}
.max_height_logo_mobile{
	max-height: 200px;
	margin: 0 auto;
}

.logo_full_display_pc{
	max-height: 100vh;
	margin: 0 auto;
}

.logo_full_display_mobile{
	max-height: 324px;
	margin: 0 auto;
}

.div_logo_pc{
  z-index: 6;
}
.div_footer_pc{
  z-index: 6;
}

.div_logo_mobile{
  z-index: 6;

}

.drinking_guy{
  filter: opacity(.4);
  /*filter: grayscale(100%);*/
  /*position: absolute;*/
}

.cervezas{
  z-index: 10;
  background-color: #fff;
}

.max_height_footer_logo_pc{
  max-width: 200px;
  margin: 0 auto;
}

.img_icons_footer{
  max-height: 50px;
  margin: 0 auto;
  cursor: pointer;  

}